Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

Can't install NI-DAQ 6.6

Hi.
I have bought DAQCard-1200 and I can not install NI-DAQ 6.6 for work with
LabVIEW from CD. I have Win 98 SE.
The first stage of installation passes normally, after that the computer is
restarted and the installation a component for LabVIEW 5.0.1f begins. I do
not see the text in dialogue windows.
Help please.
0 Kudos
Message 1 of 2
(2,037 Views)
Hi Vadim
before I installed the NI-DAQ 6.6, I removed the older version (6.5) in the
start/settings/control panel/software
menue.
That worked perfectly.
If you have already mounted the 1200 take it out again and remove it from
the
start/settings/control panel/system
menue
(it might be installed as a different device, if you mounted it before you
installed the NI-DAQ)
good luck,

Michael
0 Kudos
Message 2 of 2
(2,037 Views)